<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <!-- Orders Module Category -->
        <record id="module_category_orders" model="ir.module.category">
            <field name="name">Orders</field>
            <field name="sequence">40</field>
        </record>

        <!-- Orders Security Groups -->
        <record id="group_orders_user" model="res.groups">
            <field name="name">Orders User</field>
            <field name="category_id" ref="module_category_orders"/>
            <field name="comment">View orders and tracking</field>
        </record>

        <record id="group_orders_manager" model="res.groups">
            <field name="name">Orders Manager</field>
            <field name="category_id" ref="module_category_orders"/>
            <field name="implied_ids" eval="[(4, ref('group_orders_user'))]"/>
            <field name="comment">Manage marketplace orders and tracking</field>
        </record>
    </data>
</odoo>